Mozilla Information for VU#113192

Mozilla allows signed scripts calling "enablePrivilege" to change contents of a "grant" dialog



Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References



The Mozilla project has released the following versions of the affected software that contain a patch for this issue:

Users are strongly encouraged to upgrade to one of these versions.

If you have feedback, comments, or additional information about this vulnerability, please send us email.